<?xml version="1.0" encoding="UTF-8"?><mei xmlns="http://www.music-encoding.org/ns/mei" xmlns:xl="http://www.w3.org/1999/xlink" meiversion="3.0.0" xml:id="mei_505f46a0">
    <meiHead xml:id="meiHead_6d289c97">
        <fileDesc xml:id="fileDesc_4e1ac6d4">
            <titleStmt xml:id="titleStmt_df822f6d">
                <title xml:id="title_30ad9adc">Poetiske tonebilder, op. 3</title>
            </titleStmt>
            <pubStmt xml:id="pubStmt_bd848f59">
                <respStmt xml:id="respStmt_6d52fc1a">
                    <resp xml:id="resp_78eeea46">Publisher</resp>
                    <corpName xml:id="corpName_2b247871">
                        <abbr xml:id="abbr_71ab7a37"/>
                        <expan xml:id="expan_850b9fdd">Senter for Griegforskning</expan>
                        <address xml:id="address_7ae6b298">
                            <addrLine xml:id="addrLine_e170bd5f">Strømgaten 6, 5015 Bergen</addrLine>
                            <addrLine xml:id="addrLine_00c8a2ae">
                                <ptr label="Link" target="http://www.uib.no/griegforskning" xml:id="ptr_N20263"/>
                            </addrLine>
                        </address>
                    </corpName>
                    <persName role="editor" xml:id="persName_16045714">Arnulf Mattes</persName>
                    <persName role="editor" xml:id="persName_aa7703ed">Arvid Vollsnes</persName>
                    <persName role="editor" xml:id="persName_762bc858">Stanko Drazic</persName>
                    <persName role="editor" xml:id="persName_a27466b6">Audun Jonassen</persName>
                    <persName role="editor" xml:id="persName_67162b81">Bjørnar Utne-Reitan</persName>
                    <persName role="project director" xml:id="persName_5925c7fb">Kirstine Folmann</persName>
                    <persName role="engineer" xml:id="persName_7afe0702">Tarje Sælen Lavik</persName>
                </respStmt>
                <date xml:id="date_7f4f9f56"/>
                <availability xml:id="availability_43ac4f82">
                    <useRestrict xml:id="useRestrict_2250363b"/>
                </availability>
            </pubStmt>
            <seriesStmt xml:id="seriesStmt_510665f5">
                <title xml:id="title_34604ec0">Grieg Verkkatalog</title>
                <identifier type="file_collection" xml:id="identifier_919515a7">Grieg</identifier>
            </seriesStmt>
            <sourceDesc xml:id="sourceDesc_070caf28">
                <source label="" xml:id="source_101N20021">
                    <identifier label="" xml:id="identifier_75a7243a"/>
                    <titleStmt xml:id="titleStmt_7573e090">
                        <title xml:id="title_56f6685a"/>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_cdee5f19">
                        <publisher xml:id="publisher_e4227670"/>
                        <pubPlace xml:id="pubPlace_7b0a5f57"/>
                        <date xml:id="date_83f2845c"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_1b062d36">
                        <physMedium xml:id="physMedium_51257647">No autograph has been found.</physMedium>
                    </physDesc>
                    <classification xml:id="classification_d0778585">
                        <termList xml:id="termList_769389f4">
                            <term classcode="#DcmContentClass" xml:id="term_2e1933fc"/>
                            <term classcode="#DcmPresentationClass" xml:id="term_45007d71"/>
                            <term classcode="#DcmAuthorityClass" xml:id="term_2778cf89"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0c7043d5"/>
                            <term classcode="#DcmStateClass" xml:id="term_5fc0d8b2"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_70c7fa2a"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_fd9fc83a"/>
                    <componentGrp xml:id="componentGrp_0f37f128"/>
                    <relationList xml:id="relationList_8ef6d568">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1134938c"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_5d5bbdeb">
                    <identifier label="" xml:id="identifier_f71ed32a"/>
                    <titleStmt xml:id="titleStmt_31d494a6">
                        <title xml:id="title_fdd78b17">First edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_0bc22bc0">
                        <publisher xml:id="publisher_028153a3">Chr. E. Horneman</publisher>
                        <pubPlace xml:id="pubPlace_d4ad1247">Copenhagen</pubPlace>
                        <date isodate="1864" xml:id="date_7ba8c15d">1864</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_592c4032">
                        <titlePage label="Title page (collection)" xml:id="titlePage_c74674db">
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 12" xml:id="div_32c63f73">
                                <div class="layoutArea" xml:id="div_ce391e0f"/>
                                <div class="column" xml:id="div_678981a1"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">NYE / INSTRUCTIVE MUSIKALIER / FOR / PIANOFORTE / henhørende til Underviisningsfaget. / </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">/ Franz Bendel og Ernst Haberbier. Systematisk ordnet Pianoforteskole 2 Rd. » Sk. / </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">/ 4 Grieg, Edvard. Poetiske Tonebilleder » – 48 – / </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">/ KJØBENHAVN. / Chr. E. Hornemans Forlag og Eiendom, / Store Kjøbmagergade Nr. 4. / I Christiania hos C. Warmuth. / J. L. SIVERTSENS TRYK. </rend>
                                </p>
                            </div>
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 12" xml:id="div_091522b3">
                                <div class="layoutArea" xml:id="div_b676f43b"/>
                                <div class="column" xml:id="div_c0b9da68"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontsize="small">
                                        <rend fontfam="'TimesNewRomanPS'"/>
                                    </rend>NYE / INSTRUCTIVE MUSIKALIER / FOR / PIANOFORTE / henhørende til Underviisningsfaget. / <rend fontfam="'TimesNewRomanPSMT'">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'">/ Franz Bendel og Ernst Haberbier. Systematisk ordnet Pianoforteskole 2 Rd. » Sk. / </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'">/ 4 Grieg, Edvard. Poetiske Tonebilleder » – 48 – / </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'">[...] </rend>
                                    <rend fontfam="'TimesNewRomanPS'">/ KJØBENHAVN. / Chr. E. Hornemans Forlag og Eiendom, / Store Kjøbmagergade Nr. 4. / I Christiania hos C. Warmuth. / J. L. SIVERTSENS TRYK. </rend>
                                </p>
                            </div>
                            <p>
                                <rend fontstyle="italic">NYE / INSTRUCTIVE MUSIKALIER / FOR / PIANOFORTE / henhørende til </rend>
                                <rend fontstyle="italic">Underviisningsfaget. / </rend>[…]<rend fontstyle="italic"> / Franz Bendel og Ernst Haberbier. Systematisk ordnet Pianoforteskole </rend>
                                <rend fontstyle="italic">2 Rd. » Sk. / </rend>[…]<rend fontstyle="italic"> / 4 Grieg, Edvard. Poetiske Tonebilleder » – 48 – / </rend>[…] <rend fontstyle="italic">/ KJØBENHAVN. / Chr. </rend>
                                <rend fontstyle="italic">E. Hornemans Forlag og Eiendom, / Store Kjøbmagergade Nr. 4. / I Christiania hos C. Warmuth. / </rend>
                                <rend fontstyle="italic">J. L. SIVERTSENS TRYK</rend>.</p>
                        </titlePage>
                        <titlePage label="Heading" xml:id="titlePage_fab8f2cc">
                            <p>
                                <rend fontstyle="italic">POETISKE </rend>
                                <rend fontstyle="italic">TONEBILLEDER. / Hr. Benjamin Feddersen tilegnet.</rend>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_3db85fcd">Folio format. Title <rend fontsize="small">page,</rend> musical text on p. 2–7, p. [8] empty. Overprint. Contents as in GGA.</physMedium>
                        <plateNum xml:id="plateNum_4c60cb07">73</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_f40de6ad">
                        <annot type="source_description" xml:id="annot_08747ec7">
                            <p>The later editions of the collection's title page (reissues 3-5) probably appeared in the years 1876-1880. The order is uncertain. The later title pages also have divergent publishing data.</p>
                        </annot>
                        <annot type="links" xml:id="annot_dca0b633">
                            <ptr label="" mimetype="" xml:id="ptr_cab2f92f"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_ce0f8faf">
                        <termList xml:id="termList_72f3a5e8">
                            <term classcode="#DcmContentClass" xml:id="term_f4818c93">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_5b93e1cc">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_5e1b0a93"/>
                            <term classcode="#DcmScoringClass" xml:id="term_0b1135dc"/>
                            <term classcode="#DcmStateClass" xml:id="term_754ec908">first edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_391e4b54"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_260debb0"/>
                    <componentGrp xml:id="componentGrp_268675b5">
                        <source analog="frbr:manifestation" label="1" xml:id="source_1251c8c8">
                            <titleStmt xml:id="titleStmt_8f89bebb">
                                <title xml:id="title_336feb6d">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_47a2d906">
                                <titlePage label="Title page (collection)" xml:id="titlePage_862862d9">
                                    <p>
                                        <rend fontstyle="italic">Musikalier / FOR / PIANOFORTE. / henhörende til Underviisningsfaget. /</rend>
                                        <rend fontstyle="italic">E. Horneman 5 tonige Smaastykker 36 β / […] / E. Grieg Poetiske Tonebilleder 32 </rend>[β]<rend fontstyle="italic"> /</rend>
                                        <rend fontstyle="italic">KJÖBENHAVN / Chr. E. Hornemans Forlag og Eiendom / Christiania hos C. Warmuth. /</rend>
                                        <rend fontstyle="italic">I Hovedkommission hos E. Wagner, Östergade No 4 –</rend>.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_f0ac8908">Engraved printing. [ca. 1871]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_865e5bed">
                            <titleStmt xml:id="titleStmt_0d8ccade">
                                <title xml:id="title_eb4f7cf3">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_5d69da3b">
                                <titlePage label="" xml:id="titlePage_106a93cd">
                                    <p>As in 1.</p>
                                </titlePage>
                                <physMedium xml:id="physMedium_fb3c3463">Overprint. [ca. 1873]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_a90c672e">
                            <titleStmt xml:id="titleStmt_f693582f">
                                <title xml:id="title_a1919ce4">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_f7c313ef">
                                <titlePage label="" xml:id="titlePage_98ab959c">
                                    <p>
                                        <rend fontstyle="italic">Poetiske Tonebilleder / for / PIANOFORTE / componeret / af / E<rend fontsize="xx-small">DVARD</rend> G<rend fontsize="xx-small">RIEG</rend>. / </rend>
                                        <rend fontstyle="italic">KJÖBENHAVN, / Wilhelm Hansens Forlag og Eiendom. / Christiania. </rend>
                                        <rend fontstyle="italic">C. Warmuth. Stockholm. </rend>
                                        <rend fontstyle="italic">S. Levy.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_1e5a0629">Title frame in black.</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_e2bf8abb">
                            <titleStmt xml:id="titleStmt_c6122d4f">
                                <title xml:id="title_9e42bff8">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_cec8dc85">
                                <titlePage label="" xml:id="titlePage_fce3b8f9">
                                    <p>As in 3. P. [8]: Publisher advertisement (Works by Niels W. Gade).</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="5" xml:id="source_655b4501">
                            <titleStmt xml:id="titleStmt_32b018ad">
                                <title xml:id="title_120740ab">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c3d364ea">
                                <titlePage label="" xml:id="titlePage_b076a981">
                                    <p>As in 4 without <rend fontstyle="italic">Christiania. C. Warmuth. Stockholm. S. Levy.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_a3727d95">P. [8] empty.</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="6" xml:id="source_39d5b5df">
                            <titleStmt xml:id="titleStmt_4915d714">
                                <title xml:id="title_d8881425">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c6bcbeb2">
                                <titlePage label="" xml:id="titlePage_960f0a36">
                                    <p>As in 3 until <rend fontstyle="italic">EDVARD GRIEG. / Op. 3 / Forlæggerens Eiendom. / KJÖBENHAVN. / Wilhelm Hansen, Musik-Forlag.</rend>
                                    </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_c214e359">Green-tinted title frame. [after 1880]</physMedium>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_41a4ca0e">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_61f6eeb9"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_fc06ccdc">
                    <identifier label="" xml:id="identifier_ee93782d"/>
                    <titleStmt xml:id="titleStmt_e6d3328b">
                        <title xml:id="title_e3b109ea">First German edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_d75c5fa6">
                        <publisher xml:id="publisher_d9fd22cc">Carl Simon</publisher>
                        <pubPlace xml:id="pubPlace_60e64318">Berlin</pubPlace>
                        <date isodate="1875" xml:id="date_da316a7a">1875?</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a6887eb8"/>
                    <notesStmt xml:id="notesStmt_e3fb7b4e">
                        <annot type="source_description" xml:id="annot_f0b1dea4">
                            <p>A copy of this edition has not been found by the editors. It was advertised in <rend fontstyle="italic">Signale </rend>No. 10, 1876, p. 159. Not recorded in Hofmeister (<rend fontstyle="italic">Handbuch der musikalischen Literatur ...</rend>).</p>
                        </annot>
                        <annot type="links" xml:id="annot_a8666cd1">
                            <ptr label="" mimetype="" xml:id="ptr_f709457e"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_9d374311">
                        <termList xml:id="termList_23254bf7">
                            <term classcode="#DcmContentClass" xml:id="term_37d20244">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_cf579ec7">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_645b3b32"/>
                            <term classcode="#DcmScoringClass" xml:id="term_c7e7df6a"/>
                            <term classcode="#DcmStateClass" xml:id="term_d7e207c4">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_e968d414"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_1a36fc56"/>
                    <componentGrp xml:id="componentGrp_7f32d4bd"/>
                    <relationList xml:id="relationList_b3923c0c">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_e3c802cd"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_8b735fb1">
                    <identifier label="" xml:id="identifier_7a7e477e"/>
                    <titleStmt xml:id="titleStmt_a48f583e">
                        <title xml:id="title_a80133af">First Peters edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_75591c9a">
                        <publisher xml:id="publisher_f0aadfc2">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_bfe796db">Leipzig &amp; Berlin</pubPlace>
                        <date isodate="1876" xml:id="date_172b4f9c">1876</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_691ca92f">
                        <titlePage label="" xml:id="titlePage_0a89527c">
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 13" xml:id="div_b57cfbf4">
                                <div class="layoutArea" xml:id="div_3ae238c1"/>
                                <div class="column" xml:id="div_3535a346"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Herrn Benjanim </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[sic!] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Feddersen / gewidmet. / Poetische Tonbilder / für / PIANOFORTE / von / EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS / Lith. v. C. G. Röder, Leipzig. </rend>
                                </p>
                            </div>
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 13" xml:id="div_c348a9a6">
                                <div class="layoutArea" xml:id="div_997670ec"/>
                                <div class="column" xml:id="div_904be25d"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Herrn Benjanim </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[sic!] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Feddersen / gewidmet. / Poetische Tonbilder / für / PIANOFORTE / von / EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS / Lith. v. C. G. Röder, Leipzig.</rend>
                                </p>
                            </div>
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 13" xml:id="div_ac2cb0a6">
                                <div class="layoutArea" xml:id="div_184637aa"/>
                                <div class="column" xml:id="div_3e156c99"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Herrn Benjanim </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[sic!] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Feddersen / gewidmet. / Poetische Tonbilder / für / PIANOFORTE / von / EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS / Lith. v. C. G. Röder, Leipzig. </rend>
                                </p>
                            </div>
                            <div xmlns="http://www.w3.org/1999/xhtml" class="page" title="Page 13" xml:id="div_c0da23c5">
                                <div class="layoutArea" xml:id="div_26bac96c"/>
                                <div class="column" xml:id="div_5dcdd3c9"/>
                                <p xmlns="http://www.music-encoding.org/ns/mei">
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Herrn Benjanim </rend>
                                    <rend fontfam="'TimesNewRomanPSMT'" fontsize="10.000000pt">[sic!] </rend>
                                    <rend fontfam="'TimesNewRomanPS'" fontsize="10.000000pt">Feddersen / gewidmet. / Poetische Tonbilder / für / PIANOFORTE / von / EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F. PETERS / Lith. v. C. G. Röder, Leipzig. </rend>
                                </p>
                            </div>
                            <p>
                                <rend fontstyle="italic">Herrn Benjanim </rend>[sic!]<rend fontstyle="italic"> Feddersen / gewidmet. / Poetische Tonbilder / für / PIANOFORTE /</rend>
                                <rend fontstyle="italic">von / EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / LEIPZIG &amp; BERLIN, / C. F.</rend>
                                <rend fontstyle="italic">PETERS / Lith. v. C. G. Röder, Leipzig. </rend>Title frame (X3) in brown.<rend fontstyle="italic"/>
                            </p>
                        </titlePage>
                        <physMedium xml:id="physMedium_3885af14">Editions-format. Title page, musical text on p. 2–11, p. [12] empty.</physMedium>
                        <plateNum xml:id="plateNum_39772fc6">5893</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_c60c96b1">
                        <annot type="source_description" xml:id="annot_13e55fbf">
                            <p>EP 1353. Same content as the first edition.</p>
                        </annot>
                        <annot type="links" xml:id="annot_8b5cbdb8">
                            <ptr label="" mimetype="" xml:id="ptr_d3951210"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_117d193a">
                        <termList xml:id="termList_1e90d148">
                            <term classcode="#DcmContentClass" xml:id="term_8ef80216">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_3e9f0c6d">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_0f08ebf9"/>
                            <term classcode="#DcmScoringClass" xml:id="term_60a2fa2a"/>
                            <term classcode="#DcmStateClass" xml:id="term_9b05f949">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_b46677f5"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_61404393"/>
                    <componentGrp xml:id="componentGrp_b42e0e2f">
                        <source analog="frbr:manifestation" label="1" xml:id="source_7e7a2538">
                            <titleStmt xml:id="titleStmt_e3fc74e1">
                                <title xml:id="title_0b2eaf88">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_41f5675a">
                                <titlePage label="" xml:id="titlePage_e23f9c39">
                                    <p>As in the first Peters edition until<rend fontstyle="italic"> C. F. PETERS / Fr. Baumgarten, del. </rend>
                                        <rend fontstyle="italic">⇔</rend>
                                        <rend fontstyle="italic"> Lith. v. C. G.</rend>
                                        <rend fontstyle="italic">Röder, Leipzig</rend>. [1878?]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="2" xml:id="source_39f82a8a">
                            <titleStmt xml:id="titleStmt_69e036ce">
                                <title xml:id="title_131eb4a1">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_5e7f65fe">
                                <titlePage label="" xml:id="titlePage_980252d0">
                                    <p>As in the first Peters edition until <rend fontstyle="italic">Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS /</rend>
                                        <rend fontstyle="italic">F. Baumgarten, del. </rend>
                                        <rend fontstyle="italic">⇔</rend>
                                        <rend fontstyle="italic"> Lith. Anst. v. C. G. Röder, Leipzig.</rend> </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_54fde681">Title frame (A) in brown. [ca. 1885]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="3" xml:id="source_c93ab6ab">
                            <titleStmt xml:id="titleStmt_9deb83dc">
                                <title xml:id="title_3fc7a46e">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_ce966ae9">
                                <titlePage label="" xml:id="titlePage_491a54de">
                                    <p>As in 2. </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_abacb592">Title frame (A) red-tinted. [1888?]</physMedium>
                            </physDesc>
                        </source>
                        <source analog="frbr:manifestation" label="4" xml:id="source_ce804d06">
                            <titleStmt xml:id="titleStmt_5a4284e7">
                                <title xml:id="title_239a2a80">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_c3887ff6">
                                <titlePage label="" xml:id="titlePage_e0820491">
                                    <p>As in 2. </p>
                                </titlePage>
                                <physMedium xml:id="physMedium_d18de15b">Title frame (C) red-tinted. [1891]</physMedium>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_239f70af">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_1d0e8654"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_3af99f3e">
                    <identifier label="" xml:id="identifier_f2e0a2e8"/>
                    <titleStmt xml:id="titleStmt_cd76e556">
                        <title xml:id="title_4be18c0a">New edition</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_f225c77a">
                        <publisher xml:id="publisher_ab71055c">C. F. Peters</publisher>
                        <pubPlace xml:id="pubPlace_a61e10bf">Leipzig</pubPlace>
                        <date isodate="1895" xml:id="date_4e4f760e">1895</date>
                    </pubStmt>
                    <physDesc xml:id="physDesc_63c577fd">
                        <titlePage label="" xml:id="titlePage_8c80f8ec">
                            <p>
                                <rend fontstyle="italic">Herrn Benjamin Feddersen / gewidmet. / Poetische Tonbilder / für das / Pianoforte / von /</rend>
                                <rend fontstyle="italic">EDVARD GRIEG. / Op. 3. / Eigenthum des Verlegers. / 8053 / LEIPZIG / C. F. PETERS. / F. Baumgarten,</rend>
                                <rend fontstyle="italic">del. </rend>
                                <rend fontstyle="italic">⇔</rend>
                                <rend fontstyle="italic"> Lith. Anst. v. C. G. Röder, Leipzig. / Mit Fingersatz versehen von Adolf Ruthardt.</rend> Title frame red-tinted.</p>
                        </titlePage>
                        <physMedium xml:id="physMedium_0b5164d9">Editions-format. Title page, musical text on p. 2–11, p. [12] empty.</physMedium>
                        <plateNum xml:id="plateNum_bb769e73">8053</plateNum>
                    </physDesc>
                    <notesStmt xml:id="notesStmt_a63a74de">
                        <annot type="source_description" xml:id="annot_f6a67c3d">
                            <p>EP 1353. Same content as the first edition.</p>
                        </annot>
                        <annot type="links" xml:id="annot_f49f7467">
                            <ptr label="" mimetype="" xml:id="ptr_32e1be8b"/>
                        </annot>
                    </notesStmt>
                    <classification xml:id="classification_543cfbf9">
                        <termList xml:id="termList_ca9acbc9">
                            <term classcode="#DcmContentClass" xml:id="term_5b997b46">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_e0e24eab">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_869f9b85"/>
                            <term classcode="#DcmScoringClass" xml:id="term_7e75b07a"/>
                            <term classcode="#DcmStateClass" xml:id="term_45b5fde7">later edition</term>
                            <term classcode="#DcmCompletenessClass" xml:id="term_5bf94db5"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_21906c9c"/>
                    <componentGrp xml:id="componentGrp_a5b50454">
                        <source analog="frbr:manifestation" label="1" xml:id="source_a95cc30b">
                            <titleStmt xml:id="titleStmt_75035eee">
                                <title xml:id="title_c11aa62a">Reissue with new title page</title>
                            </titleStmt>
                            <physDesc xml:id="physDesc_9678f50a">
                                <titlePage label="" xml:id="titlePage_1e8bef39">
                                    <p>As in the new edition until <rend fontstyle="italic">Eigenthum des Verlegers. / LEIPZIG / C. F. PETERS. / F. Baumgarten, del.</rend>
                                        <rend fontstyle="italic">⇔</rend>
                                        <rend fontstyle="italic"> Lith. Anst. v. C. G. Röder G.m.b.H., Leipzig</rend>. [ca. 1900]</p>
                                </titlePage>
                            </physDesc>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_ab2542cf">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_d71b7309"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_619053f8">
                    <identifier label="" xml:id="identifier_05921eab"/>
                    <titleStmt xml:id="titleStmt_a84e9df5">
                        <title xml:id="title_df36cd46">Other editions</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_738ae2ca">
                        <publisher xml:id="publisher_346b449c"/>
                        <pubPlace xml:id="pubPlace_36ad5385"/>
                        <date xml:id="date_df6644a0"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_eecad692">
                        <extent unit="pages" xml:id="extent_8c934d88"/>
                        <dimensions unit="cm" xml:id="dimensions_f81c84e7"/>
                        <physMedium xml:id="physMedium_00315f52"/>
                    </physDesc>
                    <classification xml:id="classification_424bd558">
                        <termList xml:id="termList_d8c60b87">
                            <term classcode="#DcmContentClass" xml:id="term_13fe89ab">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_44026fb6">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_4547b4f8"/>
                            <term classcode="#DcmScoringClass" xml:id="term_38b91dea"/>
                            <term classcode="#DcmStateClass" xml:id="term_cbb03ba5"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_388700c3"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_4d10cba1"/>
                    <componentGrp xml:id="componentGrp_dfa93569">
                        <source analog="frbr:manifestation" label="" xml:id="source_09d90bef">
                            <titleStmt xml:id="titleStmt_310e562e">
                                <title xml:id="title_ea1c10a2"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_57a9ead8">
                                <publisher xml:id="publisher_0e104509">Stanley Lucas, Weber &amp; Co.</publisher>
                                <pubPlace xml:id="pubPlace_7d809e1f">London</pubPlace>
                                <date isodate="1879" xml:id="date_7e8768d1">[1879]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_bc2c9a0f"/>
                            <notesStmt xml:id="notesStmt_3790a80f">
                                <annot type="source_description" xml:id="annot_3c2ed563">
                                    <p>Ed. no. SL.W.1099.</p>
                                </annot>
                                <annot type="links" xml:id="annot_ec1d106f">
                                    <ptr label="" mimetype="" xml:id="ptr_d6382eb1"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_bb9305ad">
                            <titleStmt xml:id="titleStmt_98abbce1">
                                <title xml:id="title_7196bc9c"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_bf26f584">
                                <publisher xml:id="publisher_272d79c1">Augener &amp; Co.</publisher>
                                <pubPlace xml:id="pubPlace_d900ef53">London</pubPlace>
                                <date isodate="1880" xml:id="date_4594e931">[1880]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_d77138c0"/>
                            <notesStmt xml:id="notesStmt_3ff28d9b">
                                <annot type="source_description" xml:id="annot_27f981cd">
                                    <p>Ed. no. 3815.</p>
                                </annot>
                                <annot type="links" xml:id="annot_d8f30c5d">
                                    <ptr label="" mimetype="" xml:id="ptr_2ab8900c"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_c3bb2148">
                            <titleStmt xml:id="titleStmt_6cbf5242">
                                <title xml:id="title_00ed57bb"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_93340bc0">
                                <publisher xml:id="publisher_1444dfd0">Pitt &amp; Hatzfeld</publisher>
                                <pubPlace xml:id="pubPlace_e1629acc">London</pubPlace>
                                <date isodate="1889" xml:id="date_c6a53359">[ca. 1889]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_6413c8f9"/>
                            <notesStmt xml:id="notesStmt_f37e89fe">
                                <annot type="source_description" xml:id="annot_e20a7055">
                                    <p>Ed. no. P. &amp; H. 221-226.</p>
                                </annot>
                                <annot type="links" xml:id="annot_629f570c">
                                    <ptr label="" mimetype="" xml:id="ptr_38965d02"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_dd6cdf79">
                            <titleStmt xml:id="titleStmt_31528d4f">
                                <title xml:id="title_6e30941d"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_933815b5">
                                <publisher xml:id="publisher_4d81abd1">Stanley Lucas, Weber, Pitt &amp; Hatzfeld</publisher>
                                <pubPlace xml:id="pubPlace_730f6dc3">London &amp; Leipzig</pubPlace>
                                <date isodate="1895" xml:id="date_57b0bd60">[ca. 1895]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_c9b4c938"/>
                            <notesStmt xml:id="notesStmt_4e0f0501">
                                <annot type="source_description" xml:id="annot_594f449a">
                                    <p>Ed. no. S.L.W.P. &amp; H. 4221-5226.</p>
                                </annot>
                                <annot type="links" xml:id="annot_708d26fe">
                                    <ptr label="" mimetype="" xml:id="ptr_449935e4"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_464c4542">
                            <titleStmt xml:id="titleStmt_a1d1e889">
                                <title xml:id="title_aef8e3dd"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_6ac1c722">
                                <publisher xml:id="publisher_a8a55ba8">Becker &amp; Co.</publisher>
                                <pubPlace xml:id="pubPlace_95146f38">London</pubPlace>
                                <date isodate="1896" xml:id="date_86a15571">[1896]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_041f80fb"/>
                            <notesStmt xml:id="notesStmt_5f8ddefd">
                                <annot type="source_description" xml:id="annot_8f69e551">
                                    <p>Selected Piano Pieces (op. 3, 6, 12, 19).</p>
                                </annot>
                                <annot type="links" xml:id="annot_b480f453">
                                    <ptr label="" mimetype="" xml:id="ptr_67964ce4"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_276edc64">
                            <titleStmt xml:id="titleStmt_5029462d">
                                <title xml:id="title_a8bb4c02"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_5b062acf">
                                <publisher xml:id="publisher_2029f126">W. Paxton</publisher>
                                <pubPlace xml:id="pubPlace_84ed03eb">London</pubPlace>
                                <date isodate="1898" xml:id="date_333728fb">[1898]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_2e379aa6"/>
                            <notesStmt xml:id="notesStmt_61ab0d2c">
                                <annot type="source_description" xml:id="annot_b41d966a">
                                    <p>In Pianoforte Album (op. 3, 6, 12, 19).</p>
                                </annot>
                                <annot type="links" xml:id="annot_d990b8c9">
                                    <ptr label="" mimetype="" xml:id="ptr_deab29d8"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_6c89ea8d">
                            <titleStmt xml:id="titleStmt_974fc5bd">
                                <title xml:id="title_697e37eb"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_16e678a2">
                                <publisher xml:id="publisher_df125364">G. Schirmer</publisher>
                                <pubPlace xml:id="pubPlace_40d6ed2a">New York</pubPlace>
                                <date isodate="1899" xml:id="date_f28bfff3">1899</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_208aa336"/>
                            <notesStmt xml:id="notesStmt_7d4aa476">
                                <annot type="source_description" xml:id="annot_c73daf93">
                                    <p>Ed. no. 14648. Fingered by Adolf Ruthardt. Editions-format. Schirmer’s Library of Musical Classics. Vol. 198.</p>
                                </annot>
                                <annot type="links" xml:id="annot_d8cf1810">
                                    <ptr label="" mimetype="" xml:id="ptr_39d02e36"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d829561b">
                            <titleStmt xml:id="titleStmt_1c1a65c3">
                                <title xml:id="title_b7d9243b"/>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_4a39c84c">
                                <publisher xml:id="publisher_e539987a">Joseph Williams</publisher>
                                <pubPlace xml:id="pubPlace_636b6f25">London</pubPlace>
                                <date isodate="1902" xml:id="date_0bb4c396">[1902]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_ecd66dec"/>
                            <notesStmt xml:id="notesStmt_55908ad3">
                                <annot type="source_description" xml:id="annot_19216c34">
                                    <p>Ed. no. J. W. 12642. Berners Edition.</p>
                                </annot>
                                <annot type="links" xml:id="annot_02425fc1">
                                    <ptr label="" mimetype="" xml:id="ptr_0c1c1b82"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d075dffc">
                            <titleStmt xml:id="titleStmt_80b0eb69">
                                <title xml:id="title_2406f5d8">No. 1: Allegro ma non troppo</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_5dd96479">
                                <publisher xml:id="publisher_023ad961">Robert Cocks &amp; Co.</publisher>
                                <pubPlace xml:id="pubPlace_77a69511">London</pubPlace>
                                <date isodate="1893" xml:id="date_04b4f16b">[1893]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_9c3261f7"/>
                            <notesStmt xml:id="notesStmt_baad2112">
                                <annot type="source_description" xml:id="annot_763723c6">
                                    <p>Ed. no. 19,602.</p>
                                </annot>
                                <annot type="links" xml:id="annot_a2d0eed1">
                                    <ptr label="" mimetype="" xml:id="ptr_70f57cf4"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_abdef03d">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_267f1728"/>
                    </relationList>
                </source>
                <source label="" xml:id="source_cb7efb15">
                    <identifier label="" xml:id="identifier_835b8308"/>
                    <titleStmt xml:id="titleStmt_db8bd499">
                        <title xml:id="title_2a297bb6">Transcriptions/arrangements</title>
                    </titleStmt>
                    <pubStmt xml:id="pubStmt_3a984418">
                        <publisher xml:id="publisher_e5a02323"/>
                        <pubPlace xml:id="pubPlace_4786ea3b"/>
                        <date xml:id="date_e4495e8d"/>
                    </pubStmt>
                    <physDesc xml:id="physDesc_a84f9128">
                        <physMedium xml:id="physMedium_51def3cb"/>
                    </physDesc>
                    <classification xml:id="classification_fc3af5b0">
                        <termList xml:id="termList_817db967">
                            <term classcode="#DcmContentClass" xml:id="term_497755cf">notated music</term>
                            <term classcode="#DcmPresentationClass" xml:id="term_3bc46e3c">print</term>
                            <term classcode="#DcmAuthorityClass" xml:id="term_b07110b2"/>
                            <term classcode="#DcmScoringClass" xml:id="term_96b49ca2"/>
                            <term classcode="#DcmStateClass" xml:id="term_7ae7199c"/>
                            <term classcode="#DcmCompletenessClass" xml:id="term_597592f0"/>
                        </termList>
                    </classification>
                    <itemList xml:id="itemList_f41aa47c"/>
                    <componentGrp xml:id="componentGrp_8a5f383b">
                        <source analog="frbr:manifestation" label="" xml:id="source_ca90e0c5">
                            <titleStmt xml:id="titleStmt_df9a0354">
                                <title xml:id="title_a1b94801">No. 3: Con moto</title>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_8a0e0311">
                                <publisher xml:id="publisher_6c376225">Wilhelm Hansen</publisher>
                                <pubPlace xml:id="pubPlace_a54b63e9">Copenhagen</pubPlace>
                                <date isodate="1893" xml:id="date_9b2128e4">[1893]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_a6c76170">
                                <plateNum xml:id="plateNum_680f94ec">11234</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_0b271d5c">
                                <annot type="source_description" xml:id="annot_2f612550">
                                    <p>For piano four hands.</p>
                                </annot>
                                <annot type="links" xml:id="annot_56b71926">
                                    <ptr label="" mimetype="" xml:id="ptr_56eb6bf1"/>
                                </annot>
                            </notesStmt>
                        </source>
                        <source analog="frbr:manifestation" label="" xml:id="source_d4e41c44">
                            <titleStmt xml:id="titleStmt_98dee938">
                                <title xml:id="title_b3cc9049">No. 5: Allegro moderato</title>
                                <respStmt xml:id="respStmt_8e92021b">
                                    <persName role="arranger" xml:id="persName_7acfde68">Nic. Hansen</persName>
                                </respStmt>
                            </titleStmt>
                            <pubStmt xml:id="pubStmt_954c2d8e">
                                <publisher xml:id="publisher_2e9f280e">Wilhelm Hansen</publisher>
                                <pubPlace xml:id="pubPlace_c6b405cd">Copenhagen</pubPlace>
                                <date isodate="1903" xml:id="date_608b6294">[1903]</date>
                            </pubStmt>
                            <physDesc xml:id="physDesc_5dc7e71d">
                                <plateNum xml:id="plateNum_bca50344">13342</plateNum>
                            </physDesc>
                            <notesStmt xml:id="notesStmt_c6c21925">
                                <annot type="source_description" xml:id="annot_8603a4c6">
                                    <p>For violin and piano.</p>
                                </annot>
                                <annot type="links" xml:id="annot_eadb0e1a">
                                    <ptr label="" mimetype="" xml:id="ptr_98d1d542"/>
                                </annot>
                            </notesStmt>
                        </source>
                    </componentGrp>
                    <relationList xml:id="relationList_9f3ab1a0">
                        <relation label="" rel="isEmbodimentOf" xml:id="relation_bb0ae22d"/>
                    </relationList>
                </source>
            </sourceDesc>
        </fileDesc>
        <encodingDesc xml:id="encodingDesc_cdc56443">
            <appInfo xml:id="appInfo_563d1f86">
                <application version="2013" xml:id="application_2bfe7720">
                    <name xml:id="name_181778a7">MerMEId</name>
                </application>
            </appInfo>
            <projectDesc xml:id="projectDesc_f4979243">
                <p>Created using MerMEId</p>
            </projectDesc>
        </encodingDesc>
        <workDesc xml:id="workDesc_764f3540">
            <work analog="frbr:work" xml:id="work_101N2004E">
                <identifier label="Opus" xml:id="identifier_b2316540">3</identifier>
                <titleStmt xml:id="titleStmt_0f3bcbc6">
                    <title xml:id="title_86af2bf4" xml:lang="no">Poetiske tonebilder, op. 3</title>
                    <title type="alternative" xml:id="title_78f5ca01" xml:lang="de">Poetische Tonbilder, op. 3</title>
                    <title type="alternative" xml:id="title_bb0e880a" xml:lang="en">Poetical tone-pictures, op. 3 </title>
                    <respStmt xml:id="respStmt_882ce571">
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="46946549" role="composer" xml:id="persName_cedf6def">Edvard Grieg</persName>
                        <persName authURI="http://www.viaf.org" authority="VIAF" codedval="3712149108408668780000" role="dedicatee" xml:id="persName_55ee1507">Benjamin Feddersen</persName>
                    </respStmt>
                </titleStmt>
                <creation xml:id="creation_d34f69b4">
                    <date isodate="1863" xml:id="date_f13cccb1">1863</date>
                    <geogName xml:id="geogName_5a9a03bc">Copenhagen</geogName>
                </creation>
                <history xml:id="history_e4ce4fee">
                    <eventList type="history" xml:id="eventList_84db3489">
                        <event xml:id="event_049510aa">
                            <desc xml:id="desc_d59813c9">The first edition was published by Chr. E. Horneman in Copenhagen 1864.</desc>
                            <date isodate="1864" xml:id="date_d86617ee">1864</date>
                        </event>
                        <event xml:id="event_2ca93109">
                            <desc xml:id="desc_857b288a">The first German edition was published in 1875 or early 1876 by Carl Simon, Berlin.</desc>
                            <date isodate="1875" xml:id="date_2c1da064">1875</date>
                        </event>
                        <event xml:id="event_d09bbbe9">
                            <desc xml:id="desc_99059e50">The first Peters edition was published.</desc>
                            <date isodate="1876" xml:id="date_82cf4a92">1876</date>
                        </event>
                    </eventList>
                </history>
                <langUsage xml:id="langUsage_5ff7a3bd">
                    <language xml:id="en">English</language>
                    <language xml:id="no">Norwegian</language>
                    <language xml:id="de">German</language>
                </langUsage>
                <biblList xml:id="biblList_cf4574c2">
                    <head xml:id="head_42ef382c">Literature</head>
                    <bibl label="Benestad and Schjelderup-Ebbe" xml:id="bibl_90536c61">
                        <genre xml:id="genre_927bebd1">book</genre>
                        <author xml:id="author_949ad1d2">Finn Benestad</author>
                        <author xml:id="author_a3127859">Dag Schjelderup-Ebbe</author>
                        <title level="m" xml:id="title_4b7aa7e8">Edvard Grieg: Mennesket og kunstneren</title>
                        <title level="s" xml:id="title_18e1b631">2nd ed.</title>
                        <biblScope unit="page" xml:id="biblScope_a0424994">56, 59-61</biblScope>
                        <imprint xml:id="imprint_6793025f">
                            <date isodate="1990" xml:id="date_7bff8861">1990</date>
                            <pubPlace xml:id="pubPlace_9ac95a40">Oslo</pubPlace>
                            <publisher xml:id="publisher_b0bb6080">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2007091801046" xml:id="ptr_ef5d3ae3"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_3c895093">
                        <genre xml:id="genre_e98c67e2">book</genre>
                        <author xml:id="author_46d456b0">Finn Benestad</author>
                        <author xml:id="author_ec9e275c">Hella Brock</author>
                        <title level="m" xml:id="title_af1b8d44">Edvard Grieg: Briefwechsel mit dem Musikverlag C.F. Peters 1863–1907</title>
                        <title level="s" xml:id="title_856a8566"/>
                        <editor xml:id="editor_d37b3e31">Finn Benestad and Hella Brock</editor>
                        <biblScope unit="vol" xml:id="biblScope_af71d8ac"/>
                        <biblScope unit="issue" xml:id="biblScope_e3bdc8b2"/>
                        <biblScope unit="page" xml:id="biblScope_48c3ddad">42-43, 92, 137-138, 151</biblScope>
                        <imprint xml:id="imprint_663f1765">
                            <date isodate="1997" xml:id="date_f0acf632">1997</date>
                            <pubPlace xml:id="pubPlace_c4516cb3">Frankfurt am Main</pubPlace>
                            <publisher xml:id="publisher_f2d07996">C.F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_223b5875"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_2a393372">
                        <genre xml:id="genre_b9604d50">book</genre>
                        <author xml:id="author_55560ec3">Dan Fog</author>
                        <author xml:id="author_f6eee9fe">Kirsti Grinde</author>
                        <author xml:id="author_9f4ddb8d">Øyvind Norheim</author>
                        <title level="m" xml:id="title_a8bbf62b">Edvard Grieg: Thematisch-Bibliographisches Werkverzeichnis</title>
                        <title level="s" xml:id="title_06a44cf3">GGA</title>
                        <editor xml:id="editor_b383310f"/>
                        <biblScope unit="vol" xml:id="biblScope_1ff5dc47">21</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_cba6adaf"/>
                        <biblScope unit="page" xml:id="biblScope_2a62b714">5-8</biblScope>
                        <imprint xml:id="imprint_c325af57">
                            <date isodate="2008" xml:id="date_3c1fc703">2008</date>
                            <pubPlace xml:id="pubPlace_98406a3b">Frankfurt</pubPlace>
                            <publisher xml:id="publisher_7ef4e02f">C. F. Peters</publisher>
                        </imprint>
                        <ptr label="" xml:id="ptr_caecd384"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_9b52cf5c">
                        <genre xml:id="genre_34f95bce">book</genre>
                        <author xml:id="author_5ce7da99">Edvard Grieg</author>
                        <title level="m" xml:id="title_7e42af23">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_2468f517"/>
                        <editor xml:id="editor_dfceb67c">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_6388aefd">1</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_373bb273"/>
                        <biblScope unit="page" xml:id="biblScope_5e319f69">618-619</biblScope>
                        <imprint xml:id="imprint_57bf6c67">
                            <date isodate="1998" xml:id="date_c7746297">1998</date>
                            <pubPlace xml:id="pubPlace_5e97a5eb">Oslo</pubPlace>
                            <publisher xml:id="publisher_25348212">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071608007" xml:id="ptr_007a5898"/>
                    </bibl>
                    <bibl label="" xml:id="bibl_70f11784">
                        <genre xml:id="genre_a13ea9ad">book</genre>
                        <author xml:id="author_02056234">Edvard Grieg</author>
                        <title level="m" xml:id="title_b5c32550">Brev i utvalg: 1862-1907</title>
                        <title level="s" xml:id="title_5f854f84"/>
                        <editor xml:id="editor_9c8b7eae">Finn Benestad</editor>
                        <biblScope unit="vol" xml:id="biblScope_ff0ec04a">2</biblScope>
                        <biblScope unit="issue" xml:id="biblScope_90138623"/>
                        <biblScope unit="page" xml:id="biblScope_d714dac0">8, 206</biblScope>
                        <imprint xml:id="imprint_a1f2dc31">
                            <date isodate="1998" xml:id="date_f2d7050a">1998</date>
                            <pubPlace xml:id="pubPlace_f4334de7">Oslo</pubPlace>
                            <publisher xml:id="publisher_9552e5e3">Aschehoug</publisher>
                        </imprint>
                        <ptr label="The National Library of Norway" target="https://urn.nb.no/URN:NBN:no-nb_digibok_2010071508182" xml:id="ptr_4437553e"/>
                    </bibl>
                </biblList>
                <notesStmt xml:id="notesStmt_ebc24240">
                    <annot label="" type="links" xml:id="annot_10b973f9">
                        <ptr label="GGA vol. 2 (EP 8502, pl. no. 31462)" mimetype="" target="http://urn.nb.no/URN:NBN:no-nb_digibok_2012032138018" xml:id="ptr_661d52e8"/>
                    </annot>
                    <annot label="" type="general_description" xml:id="annot_95c6d9d1">
                        <p>A scholarly-critical edition of op. 3 was published by C. F. Peters as part of <rend fontstyle="italic">Edvard Grieg:</rend>
                            <rend fontstyle="italic">Complete Works</rend> (GGA). It is printed in vol. 2 (1986), p. 15-26, and is available online through the National Library of Norway (link below).</p>
                    </annot>
                </notesStmt>
                <classification xml:id="classification_fc139635">
                    <classCode xml:id="DcmContentClass"/>
                    <classCode xml:id="DcmPresentationClass"/>
                    <classCode xml:id="DcmAuthorityClass"/>
                    <classCode xml:id="DcmScoringClass"/>
                    <classCode xml:id="DcmStateClass"/>
                    <classCode xml:id="DcmCompletenessClass"/>
                    <termList xml:id="termList_787001d6">
                        <term xml:id="term_bd4119a1">Instrumental music</term>
                        <term xml:id="term_ad1f06ad">Music for one instrument</term>
                    </termList>
                </classification>
                <expressionList xml:id="expressionList_e27faf11">
                    <expression analog="frbr:expression" xml:id="expression_101N20081">
                        <titleStmt xml:id="titleStmt_36d397ca">
                            <title xml:id="title_cc7b9799" xml:lang="en"/>
                        </titleStmt>
                        <incip xml:id="incip_74aaaf02"/>
                        <creation xml:id="creation_bbdbb690">
                            <date xml:id="date_7ff6210d"/>
                            <geogName xml:id="geogName_8a0dc06b"/>
                        </creation>
                        <history xml:id="history_559fa85d">
                            <p/>
                        </history>
                        <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_f5216514">
                            <perfResList xml:id="perfResList_e2a045af">
                                <perfRes codedval="ka" count="1" solo="false" xml:id="perfRes_3db8789c">pf.</perfRes>
                            </perfResList>
                        </perfMedium>
                        <classification xml:id="classification_27b55c38">
                            <termList xml:id="termList_46d943d1">
                                <term xml:id="term_1214f7a1"/>
                            </termList>
                        </classification>
                        <componentGrp xml:id="componentGrp_8d2733a7">
                            <expression n="1" xml:id="expression_2f2bc69c">
                                <titleStmt xml:id="titleStmt_1ff732cc">
                                    <title xml:id="title_7ce2d860" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_5afb9491">
                                        <persName role="" xml:id="persName_1e9bf008"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_ef3a115e">
                                    <incipText xml:id="incipText_d03ed9c1">
                                        <p xml:id="p_2bc95b59" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1782/43253148942_d6829c6bb7.jpg" targettype="lowres" xml:id="graphic_33f5c7c0"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1782/43253148942_d6829c6bb7_b.jpg" targettype="hires" xml:id="graphic_0b6583ac"/>
                                </incip>
                                <tempo xml:id="tempo_2d21acb4">Allegro ma non troppo</tempo>
                                <key mode="minor" pname="e" xml:id="key_69369c7a"/>
                                <meter count="3" unit="8" xml:id="meter_7eeed680"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_54134894">
                                    <castList xml:id="castList_53b8309e">
                                        <castItem xml:id="castItem_188ce22b"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_62447298"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_4da20ab3">58</extent>
                                <notesStmt xml:id="notesStmt_be92620a">
                                    <annot xml:id="annot_c5dccef7"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_1dc10c6e"/>
                                <relationList xml:id="relationList_3a18dcc1">
                                    <relation label="" rel="hasReproduction" xml:id="relation_894f9045"/>
                                </relationList>
                            </expression>
                            <expression n="2" xml:id="expression_cca3fd88">
                                <titleStmt xml:id="titleStmt_fe92e8e7">
                                    <title xml:id="title_d4e25887" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_178e3f7c">
                                        <persName role="" xml:id="persName_ba765bef"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_d3799f8b">
                                    <incipText xml:id="incipText_04e51b37">
                                        <p xml:id="p_cc9842eb" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1783/29433022308_b1a62d2c64.jpg" targettype="lowres" xml:id="graphic_9f7ad4bd"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1783/29433022308_b1a62d2c64_b.jpg" targettype="hires" xml:id="graphic_c4669808"/>
                                </incip>
                                <tempo xml:id="tempo_5c453e32">Allegro cantabile</tempo>
                                <key accid="f" mode="major" pname="b" xml:id="key_06852b14"/>
                                <meter sym="cut" xml:id="meter_6bc5aff3"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_848550d0">
                                    <castList xml:id="castList_0b2f0c7c">
                                        <castItem xml:id="castItem_83dceb27"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_18c27893"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_0c32ccd9">52</extent>
                                <notesStmt xml:id="notesStmt_40ac06e8">
                                    <annot xml:id="annot_ca515427"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_693b5e8f"/>
                                <relationList xml:id="relationList_ce928112">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e73b5acf"/>
                                </relationList>
                            </expression>
                            <expression n="3" xml:id="expression_b23fab86">
                                <titleStmt xml:id="titleStmt_cc892023">
                                    <title xml:id="title_1bfcf8d0" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_78f64521">
                                        <persName role="" xml:id="persName_3b6575bc"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_473d51c7">
                                    <incipText xml:id="incipText_0d413e1c">
                                        <p xml:id="p_3e00869a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c1.staticflickr.com/1/840/43253148872_31c9774545.jpg" targettype="lowres" xml:id="graphic_654d18e0"/>
                                    <graphic label="" target="https://c1.staticflickr.com/1/840/43253148872_31c9774545_b.jpg" targettype="hires" xml:id="graphic_6c3844b3"/>
                                </incip>
                                <tempo xml:id="tempo_903ac03b">Con moto</tempo>
                                <key mode="minor" pname="c" xml:id="key_1788e023"/>
                                <meter count="6" unit="8" xml:id="meter_6500ad08"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_b2d51766">
                                    <castList xml:id="castList_bcf7094a">
                                        <castItem xml:id="castItem_0a2bba82"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_8c39297d"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_453fd572">52</extent>
                                <componentGrp xml:id="componentGrp_3bf08af9"/>
                                <relationList xml:id="relationList_44612b0c">
                                    <relation label="" rel="hasReproduction" xml:id="relation_50e3a6cd"/>
                                </relationList>
                            </expression>
                            <expression n="4" xml:id="expression_1ddca850">
                                <titleStmt xml:id="titleStmt_27cdd40b">
                                    <title xml:id="title_581f71e6" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_ff0bd6a3">
                                        <persName role="" xml:id="persName_cf99eae6"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_8897428e">
                                    <incipText xml:id="incipText_11c3d1c5">
                                        <p xml:id="p_df51926a" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1810/29433022068_d7325caecc.jpg" targettype="lowres" xml:id="graphic_f62aee6c"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1810/29433022068_d7325caecc_b.jpg" targettype="hires" xml:id="graphic_4864071d"/>
                                </incip>
                                <tempo xml:id="tempo_2e051720">Andante con sentimento</tempo>
                                <key mode="major" pname="a" xml:id="key_507777ea"/>
                                <meter sym="cut" xml:id="meter_48e257a9"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_c79a81d1">
                                    <castList xml:id="castList_fa7db7c9">
                                        <castItem xml:id="castItem_7064eb5c"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_79ab6d6c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_2abf3c8a">50</extent>
                                <notesStmt xml:id="notesStmt_cb387211">
                                    <annot xml:id="annot_d0575d29"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_737c5aac"/>
                                <relationList xml:id="relationList_744f3d32">
                                    <relation label="" rel="hasReproduction" xml:id="relation_41194577"/>
                                </relationList>
                            </expression>
                            <expression n="5" xml:id="expression_2386e467">
                                <titleStmt xml:id="titleStmt_efd4dd66">
                                    <title xml:id="title_0e19a5bd" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_dfc7af4e">
                                        <persName role="" xml:id="persName_32e252a5"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_2fb2f9aa">
                                    <incipText xml:id="incipText_4dad7589">
                                        <p xml:id="p_42c851be" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c1.staticflickr.com/1/834/42398393985_d3b3d5b245.jpg" targettype="lowres" xml:id="graphic_ea906757"/>
                                    <graphic label="" target="https://c1.staticflickr.com/1/834/42398393985_d3b3d5b245_b.jpg" targettype="hires" xml:id="graphic_587901d7"/>
                                </incip>
                                <tempo xml:id="tempo_5ed3f72c">Allegro moderato</tempo>
                                <key mode="major" pname="f" xml:id="key_c1e9e8cd"/>
                                <meter count="2" unit="4" xml:id="meter_ce0bdb0f"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_17932975">
                                    <castList xml:id="castList_e4ca45f3">
                                        <castItem xml:id="castItem_94e153aa"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_2269690c"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_b93424f7">60</extent>
                                <componentGrp xml:id="componentGrp_8f90181a"/>
                                <relationList xml:id="relationList_85a058fa">
                                    <relation label="" rel="hasReproduction" xml:id="relation_e53b5d39"/>
                                </relationList>
                            </expression>
                            <expression n="6" xml:id="expression_f663c38a">
                                <titleStmt xml:id="titleStmt_82aa9975">
                                    <title xml:id="title_c3bdd12b" xml:lang="en"/>
                                    <respStmt xml:id="respStmt_d92a88d6">
                                        <persName role="" xml:id="persName_6fb6cafd"/>
                                    </respStmt>
                                </titleStmt>
                                <incip xml:id="incip_5d08d038">
                                    <incipText xml:id="incipText_9d6335ba">
                                        <p xml:id="p_24333dfa" xml:lang="en"/>
                                    </incipText>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1789/43253148682_5e7a0795df.jpg" targettype="lowres" xml:id="graphic_f968c750"/>
                                    <graphic label="" target="https://c2.staticflickr.com/2/1789/43253148682_5e7a0795df_b.jpg" targettype="hires" xml:id="graphic_27be5147"/>
                                </incip>
                                <tempo xml:id="tempo_b086ffc8">Allegro scherzando</tempo>
                                <key mode="minor" pname="e" xml:id="key_45d3fe41"/>
                                <meter count="6" unit="8" xml:id="meter_2957bd7c"/>
                                <perfMedium analog="marc:048" authority="marcmusperf" xml:id="perfMedium_41104f09">
                                    <castList xml:id="castList_e9574787">
                                        <castItem xml:id="castItem_d771f68e"/>
                                    </castList>
                                    <perfResList xml:id="perfResList_7c4386b2"/>
                                </perfMedium>
                                <extent unit="bars" xml:id="extent_f8ba4497">37</extent>
                                <notesStmt xml:id="notesStmt_b30b2e4d">
                                    <annot xml:id="annot_d5a09e04"/>
                                </notesStmt>
                                <componentGrp xml:id="componentGrp_5bc6dc4f"/>
                                <relationList xml:id="relationList_0232d241">
                                    <relation label="" rel="hasReproduction" xml:id="relation_b2aa30c9"/>
                                </relationList>
                            </expression>
                        </componentGrp>
                        <relationList xml:id="relationList_5336f2ad"/>
                    </expression>
                </expressionList>
            </work>
        </workDesc>
        <revisionDesc>
            <change isodate="2017-03-27" xml:id="change_101N10096">
                <respStmt xml:id="respStmt_5d5175c5">
                    <resp xml:id="resp_14231393">tarje</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_3f889ebe">
                    <p xml:id="p_e2f9f2b6"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-27" xml:id="change_119N10131">
                <respStmt xml:id="respStmt_885819b6">
                    <resp xml:id="resp_8f017a93">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_e97ddc96">
                    <p xml:id="p_84616e9e"/>
                </changeDesc>
            </change>
            <change isodate="2017-03-31" xml:id="change_169N101D8">
                <respStmt xml:id="respStmt_975bea41">
                    <resp xml:id="resp_5082cbf0">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2658dd60">
                    <p xml:id="p_2546f714"/>
                </changeDesc>
            </change>
            <change isodate="2017-04-28" xml:id="change_175N101E6">
                <respStmt xml:id="respStmt_0c3e85ea">
                    <resp xml:id="resp_c4582d5d">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_c7a5bbab">
                    <p xml:id="p_85918d05"/>
                </changeDesc>
            </change>
            <change isodate="2017-05-11" xml:id="change_76a452fb">
                <respStmt xml:id="respStmt_416081e2">
                    <resp xml:id="resp_6b68cbaf">stanko</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_2f67c25d">
                    <p xml:id="p_a07ad461"/>
                </changeDesc>
            </change>
            <change isodate="2018-07-08" xml:id="change_89cd05c7">
                <respStmt xml:id="respStmt_0aa36feb">
                    <resp xml:id="resp_add6219c">bjornar</resp>
                </respStmt>
                <changeDesc xml:id="changeDesc_4f5ae048">
                    <p xml:id="p_a6b445ac"/>
                </changeDesc>
            </change>
            <change isodate="2018-07-09" xml:id="change_205N1025E">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-10" xml:id="change_780N1095D">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-11" xml:id="change_785N10965">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-12" xml:id="change_790N1096D">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-13" xml:id="change_798N1097A">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-14" xml:id="change_807N10995">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-15" xml:id="change_779N10938">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-16" xml:id="change_784N10940">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-18" xml:id="change_789N10940">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-21" xml:id="change_794N10948">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2018-07-31" xml:id="change_799N10950">
                <respStmt>
                    <resp>bjornar</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
            <change isodate="2019-01-12" xml:id="change_804N10958">
                <respStmt>
                    <resp>arvidv</resp>
                </respStmt>
                <changeDesc>
                    <p/>
                </changeDesc>
            </change>
        </revisionDesc>
    </meiHead>
    <music/>
</mei>